v17development-flarum-badges:
  admin:
    uncategorized: Senza Categoria
    new_badge: Nuovo Badge
    create_category: Crea categoria
    update_badge: Aggiorna badge
    update_category: Aggiorna categoria
    edit_category: Modifica categoria
    nothing_here_yet: Non hai ancora creato badge o categorie.

    permissions:
      give_badge: Dai il badge all'utente
      take_badge: Prendi il badge dell'utente

    confirm_dialog:
      title: Conferma
      no: No
      yes: Si
    
    confirm_messages:
      delete_badge: Sei sicuro di voler rimuovere questo badge? Viene rimosso da tutti gli utenti ed è irreversibile.
      delete_category: Sei sicuro di voler rimuovere questa categoria? Se sono presenti badge in questa categoria, verranno contrassegnati come "senza categoria".

    badge:
      name: Nome Badge
      icon: Icona Badge
      description: Descrizione Badge
      visible: Visibile
      visible_description: Abilita questo badge. Quando disabilitato, il badge non sarà visibile.

    badge_category:
      name: Nome Categoria
      description: Descrizione Categoria
      enabled: Abilitato
      enabled_description: Abilita questa categoria. Quando è disabilitata, tutti i badge saranno disabilitati e la categoria sarà nascosta.
    
  forum: 
    badge_information: Informazioni Badge
    all_badges: Vedi tutti i Badge
    all_users: Vedi tutti gli utenti
    give_badge: Dai Badge
    update_badge: Aggiorna badge
    select_badge: Scegli badge
    user_has_badge: L'utente ha già questo badge.
    user_no_badges: Questo utente non ha ancora alcun badge.
    uncategorized: => v17development-flarum-badges.admin.uncategorized

    badge:
      badge: Badge
      badges: Badge
      name: Nome badge
      description: Descrizione badge
      earning_reason: Motivo per il rilascio del badge
      update_earning_reason: Modifica motivo badge
      no_earning_reason: Nessun motivo impostato
      earned_on: Badge guadagnato su
      category: Categoria Badge

      earned_count: "<b>{count} utente</b> ha guadagnato questo badge|<b>{count} utenti</b> hanno guadagnato questo badge"

    moderation:
      remove_badge: Rimuovi badge da utente
      remove_badge_confirm: Sei sicuro di voler rimuovere questo badge da questo utente?
      give_badge: Dai badge